<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Zostałeś wylogowany');
define('NAVBAR_TITLE', 'Zostałeś wylogowany');
if (tep_session_is_registered('customer_is_guest')) {
   define('TEXT_MAIN', 'Zostałeś wylogowany z naszego sklepu. Teraz możesz bezpiecznie użyczyć komputera innej osobie, jeżeli istnieje taka potrzeba.');
  } else {
   define('TEXT_MAIN', 'Zostałeś wylogowany z naszego sklepu. Teraz możesz bezpiecznie użyczyć komputera innej osobie, jeżeli istnieje taka potrzeba.<br><br>Zawartość Twojego koszyka została zachowana - kiedy zalogujesz się ponownie, produkty które wybrałeś ponownie pojawią się w Twoim koszyku.');
}
?>